/********** HTML5 DISPLAY DEFINITIONS *****************************/

	article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }

	audio, canvas, video {
		display: inline-block;
		*display: inline;
		*zoom: 1;
	}

	audio:not([controls]) { display: none; }
	[hidden] { display: none; }

/********** CORE **************************************************/

	/*
		* 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
		* 2. Force vertical scrollbar in non-IE
		* 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
	*/

	html {
		font-size: 100%;
		overflow-y: scroll;
		-webkit-text-size-adjust: 100%;
		-ms-text-size-adjust: 100%;
	}

	body {
		/*font-size: 13px;
		line-height: 1.231;*/
	}

	body, button, input, select, textarea {
		/*font-family: sans-serif;
		color: #222222;*/
	}

	/*
		* Remove text-shadow in selection highlight: h5bp.com/i
		* These selection declarations have to be separate
		* Also: hot pink! (or customize the background color to match your design)
	*/

	::-moz-selection {
		color: #ffffff;
		text-shadow: none;
		background-color: #00aca4;
	}

	::selection {
		color: #ffffff;
		text-shadow: none;
		background-color: #00aca4;
	}

/********** TYPOGRAPHY ********************************************/

	/* Improve readability of pre-formatted text in all browsers */
	pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

	/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
	sub, sup {
		position: relative;
		font-size: 75%;
		line-height: 0;
		vertical-align: baseline;
	}

	sup { top: -0.5em; }
	sub { bottom: -0.25em; }

/********** EMBEDDED CONTENT **************************************/

	/*
		* 1. Improve image quality when scaled in IE7: h5bp.com/d
		* 2. Remove the gap between images and borders on image containers: h5bp.com/e
	*/

	img {
		vertical-align: middle;
		border: 0;
		-ms-interpolation-mode: bicubic;
	}

	/* Correct overflow not hidden in IE9 */
	svg:not(:root) { overflow: hidden; }

/********** FORMS *************************************************/

	/*
		* 1. Display hand cursor for clickable form elements
		* 2. Allow styling of clickable form elements in iOS
	*/

	button,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	[role="button"] {
		cursor: pointer;
		-webkit-appearance: button;
	}

	/* Consistent box sizing and appearance */
	input[type="checkbox"], input[type="radio"] {
		padding: 0;
		box-sizing: border-box;
	}

	input[type="search"] {
		-webkit-appearance: textfield;
		-moz-box-sizing: content-box;
		-webkit-box-sizing: content-box;
		box-sizing: content-box;
	}

	input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

	/* Remove inner padding and border in FF3/4: h5bp.com/l */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
		padding: 0;
		border: 0;
	}

	/*
		* 1. Remove default vertical scrollbar in IE6/7/8/9
		* 2. Allow only vertical resizing
	*/

	textarea {
		overflow: auto;
		vertical-align: top;
		resize: vertical;
	}

	/* Colors for form validity */
	input:valid, textarea:valid { }
	input:invalid, textarea:invalid { background-color: #f0dddd; }

/********** ARTS EN AUTO ******************************************/

	/*@media only screen and (min-width: 800px) {
	}*/

	@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-device-width: 1025px),
	only screen and (-o-min-device-pixel-ratio: 3/2) and (max-device-width: 1025px),
	only screen and (min--moz-device-pixel-ratio: 1.5) and (max-device-width: 1025px),
	only screen and (min-device-pixel-ratio: 1.5) and (max-device-width: 1025px) {
		/********** CORE SITE *********************************************/

			body {
				width: 100%;
				min-width: 0;
				font-size: 12px;
			}

				#wpadminbar { overflow: hidden; }

				#wrapper {
					padding: 0;
					width: 100%;
				}

		/********** TOP + MENU ********************************************/

			#header {
				position: relative;
				margin: 0 auto;
				width: 98%;
			}

				#logo-image {
					padding: 16px 0;
					background: transparent none;
				}

					#logo-image img { max-width: 160px; height: auto;}

				#access {
					position: static;
					height: auto;
				}

					#access .menu > ul li:first-child { display: none; }

					#access .menu li a {
						font-size: 20px;
					}

					#access .menu li a, #access .menu li a:hover { border: 0 none; }

					#searchform {
						position: absolute;
						top: 14px;
						right: 0;
						float: none;
						margin: 0;
					}

						#searchform input#s { width: 80px; }
						#searchform input#s, #searchsubmit { font-size: 130%; }

				#header div.menu-submenu-container { height: auto; }

					#menu-submenu li a { font-size: 110%; }

		/********** CONTENT ***********************************************/

			#main {
				margin: 25px auto 0 auto;
				padding-bottom: 510px;
				width: 98%;
			}

				#container,
				#container #content {
					width: 100%;
				}

				#container { margin-bottom: 30px; }

					#content { margin-right: 0; }

						#content div.post {
							padding: 0 0 50px 0;
							width: 100%;
						}

						body.single #content div.post {
							padding-right: 0;
							font-size: 120%;
							line-height: 25px;
						}

						#content.custom .posts-overview div.post,
						#content.custom .posts-overview div.page {
							padding-right: 0;
							padding-left: 0;
						}

							#content.custom .posts-overview h2.entry-title {
								margin-left: 0;
								padding-right: 0;
								width: 100%;
								text-overflow: ellipsis;
								overflow: hidden;
							}

							#content div.post .entry-title,
							#content div.page .entry-title {
								text-overflow: ellipsis;
								overflow: hidden;
							}

							body.single #content div.post .entry-title,
							body.single #content div.page .entry-title {
								white-space: normal;
								text-overflow: clip;
								overflow: visible;
							}

								#author-bio img {
									margin-right: 0;
									/*max-width: 150px;*/
								}

								/*div.post #author-bio div.figcaption { max-width: 180px; }*/

								body.single #content div.sharing {
									width: 100%;
									height: 37px;
									overflow: hidden;
								}

								body.single #content div.entry-meta div.bottom > div { margin-bottom: 20px; }
								body.single #content div.entry-meta div.bottom > div:last-child { margin-bottom: 0; }

									body.single #content div.entry-meta div.related,
									body.single #content div.entry-meta div.tags {
										float: none;
										margin: 0;
										width: 100%;
									}


							div.thumb_150x150,
							div.thumb_145x145,
							div.thumb_120x120 {
								margin-right: 5px;
							}

								div.thumb_150x150,
								div.thumb_150x150 img,
								div.thumb_145x145,
								div.thumb_145x145 img,
								div.thumb_120x120,
								div.thumb_120x120 img {
									width: 90px;
									height: 90px;
								}

		/********** BOTTOM ************************************************/

			#footer_bg {
				width: 100%;
			}

				#footer {
					width: 98%;
				}

					#footernavs ul {
						float: none;
						padding: 0;
						width: 100%;
						height: auto;
						border-left: 0 none;
					}

					#footernavs ul.footermenu { margin-bottom: 20px; }

						#footernavs li { text-align: center; }

							#footernavs li a {
								display: block;
								font-size: 110%;
							}

							#footernavs ul.footermenu li a:hover { background-color: rgba(111, 175, 183, 0.5); }

					#servicenav ul {
						margin: 0 auto;
						width: 295px;
					}

		/********** COMMENTS **********************************************/

			body.single #content div#comments {
				padding: 0;
				width: 100%;
			}

				#respond { margin-right: 0; }

					#comments h3 { margin-left: 0; }

						#respond #form-section-author,
						#respond #form-section-email,
						#respond #form-section-comment {
							float: none;
							width: 100%;
						}

							#respond .form-label { display: none; }

							#respond .form-section input,
							#respond .form-section textarea {
								width: 95%;
							}

		/********** SIDEBARS **********************************************/

			#main div.aside {
				width: 100%;
			}

			#main #homepage-left { float: left; }

			#main #homepage-left,
			#main #homepage-right {
				margin-left: 0;
				width: 48%;
			}

				#main div.aside li.widgetcontainer img,
				#main div.aside li.widgetcontainer div.uds-ad {
					max-width: 100%;
				}

					#main div.aside ul.tweets li { word-wrap: break-word; }

			#main #magazine-sidebar li.widgetcontainer li { margin-right: 5px; }

				img.attachment-magazine-cover-sidebar {
					width: 90px;
					height: 127px;
				}

				#magazine-sidebar li.widget_archive div.figure img {
					width: 90px;
					height: 90px;
				}

		/********** HOMEPAGE **********************************************/

			#container.home,
			#container.home #content {
				width: 100%;
			}

			#container.home { margin-bottom: 30px; }

				#container.home #content { margin-right: 0; }


		/********** CATEGORIES ********************************************/

			#content.pijler div.posts-archive,
			#content.pijler div.tags-archive {
				float: none;
				width: auto;
			}

			#content.pijler div.posts-archive:before,
			#content.pijler div.posts-archive:after {
				content: "\0020";
				display: block;
				height: 0;
				overflow: hidden;
			}

			#content.pijler div.posts-archive:after { clear: both; }

			#content.pijler div.posts-archive { zoom: 1; }

			#magazine-intro { text-align: center; }

				#magazine-intro img,
				#magazine-intro div.figcaption {
					float: none;
					width: auto;
				}

				#magazine-intro img {
					margin: 0 0 10px 0;
					width: auto;
					height: auto;
					max-width: 100%;
				}

				#magazine-intro div.figcaption { text-align: left; }

					#content.custom #magazine-intro h1.page-title { font-size: 220%; }

		/********** OPINION ***********************************************/

			#main #opinion-sidebar li.widgetcontainer > ul {
				padding-right: 33px;
				padding-left: 33px;
			}

				#main #opinion-sidebar li.widgetcontainer li,
				#main #opinion-sidebar li.widgetcontainer li:nth-child(3n) {
					margin-right: 50px;
					clear: none;
				}

				#main #opinion-sidebar li.widgetcontainer li:nth-child(-n+3) { margin-top: 20px; }
				#main #opinion-sidebar li.widgetcontainer li:nth-child(-n+2) { margin-top: 0; }

				#main #opinion-sidebar li.widgetcontainer li:nth-child(2n) {
					margin-right: 0;
					clear: right;
				}

				#main #opinion-sidebar li.widgetcontainer li:nth-child(3n+1) { clear: none; }
				#main #opinion-sidebar li.widgetcontainer li:nth-child(2n+1) { clear: left; }

					#opinion-sidebar li.widgetcontainer div.figcaption {
						white-space: nowrap;
						text-overflow: ellipsis;
						overflow: hidden;
					}

		/********** FORMS *************************************************/
			/* ... */
	}

	@media (max-width: 480px){
		blockquote{
			min-height: 80px;
		}
		.layout-half{
			width:100%;
			float:none;
			margin: 20px 0;
		}
	}

	@media only screen and (min-device-width: 300px) and (max-device-width: 569px),
	only screen and (min-width: 300px) and (max-width: 569px) {
		/********** CORE SITE *********************************************/

			body {
				width: 100%;
				min-width: 0;
				font-size: 12px;
			}

				#wpadminbar { overflow: hidden; }

				#wrapper {
					padding: 0;
					width: 100%;
				}

		/********** TOP + MENU ********************************************/

			#header {
				position: relative;
				margin: 0 auto;
				width: 98%;
			}

				#logo-image {
					padding: 16px 0;
					background: transparent none;
				}

					#logo-image img { max-width: 160px; }

				#access {
					position: static;
					height: auto;
				}

					#access .menu > ul li:first-child { display: none; }

					#access .menu li a {
						font-size: 20px;
					}

					#access .menu li a, #access .menu li a:hover { border: 0 none; }

					#searchform {
						position: absolute;
						top: 14px;
						right: 0;
						float: none;
						margin: 0;
					}

						#searchform input#s { width: 80px; }
						#searchform input#s, #searchsubmit { font-size: 130%; }

				#header div.menu-submenu-container { height: auto; }

					#menu-submenu li a { font-size: 110%; }

		/********** CONTENT ***********************************************/

		* {
				box-sizing: border-box;
		}

			#main {
				margin: 25px auto 0 auto;
				padding-bottom: 510px;
				width: 98%;
			}

				#container,
				#container #content {
					width: 100%;
				}

				#container { margin-bottom: 30px; }

					#content { margin-right: 0; }

						#content div.post {
							padding: 0 0 50px 0;
							width: 100%;
						}

						body.single #content div.post {
							padding-right: 0;
							font-size: 120%;
							line-height: 25px;
						}

						#content.custom .posts-overview div.post,
						#content.custom .posts-overview div.page {
							padding-right: 0;
							padding-left: 0;
						}

							#content.custom .posts-overview h2.entry-title {
								margin-left: 0;
								padding-right: 0;
								width: 100%;
								text-overflow: ellipsis;
								overflow: hidden;
							}

							#content div.post .entry-title,
							#content div.page .entry-title {
								text-overflow: ellipsis;
								overflow: hidden;
							}

							body.single #content div.post .entry-title,
							body.single #content div.page .entry-title {
								white-space: normal;
								text-overflow: clip;
								overflow: visible;
							}

								#author-bio img {
									margin-right: 0;
									/*max-width: 150px;*/
								}

								/*div.post #author-bio div.figcaption { max-width: 180px; }*/

								body.single #content div.sharing {
									width: 100%;
									height: 37px;
									overflow: hidden;
								}

								body.single #content div.entry-meta div.bottom > div { margin-bottom: 20px; }
								body.single #content div.entry-meta div.bottom > div:last-child { margin-bottom: 0; }

									body.single #content div.entry-meta div.related,
									body.single #content div.entry-meta div.tags {
										float: none;
										margin: 0;
										width: 100%;
									}


							div.thumb_150x150,
							div.thumb_145x145,
							div.thumb_120x120 {
								margin-right: 5px;
							}

								div.thumb_150x150,
								div.thumb_150x150 img,
								div.thumb_145x145,
								div.thumb_145x145 img,
								div.thumb_120x120,
								div.thumb_120x120 img {
									width: 90px;
									height: 90px;
								}


									#container.longread {
										float: none;
										width: 100%;
									}

									#container.longread {
										padding: 0 12px;
									}

		/********** BOTTOM ************************************************/

			#footer_bg { width: 100%; }

				#footer { width: 98%; }

					#footernavs ul {
						float: none;
						padding: 0;
						width: 100%;
						height: auto;
						border-left: 0 none;
					}

					#footernavs ul.footermenu { margin-bottom: 20px; }

						#footernavs li { text-align: center; }

							#footernavs li a {
								display: block;
								font-size: 110%;
							}

							#footernavs ul.footermenu li a:hover { background-color: rgba(111, 175, 183, 0.5); }

					#servicenav ul {
						margin: 0 auto;
						width: 295px;
					}

		/********** COMMENTS **********************************************/

			body.single #content div#comments {
				padding: 0;
				width: 100%;
			}

				#respond { margin-right: 0; }

					#comments h3 { margin-left: 0; }

						#respond #form-section-author,
						#respond #form-section-email,
						#respond #form-section-comment {
							float: none;
							width: 100%;
						}

							#respond .form-label { display: none; }

							#respond .form-section input,
							#respond .form-section textarea {
								width: 95%;
							}

		/********** SIDEBARS **********************************************/

			#main div.aside {
				width: 100%;
			}

			#main #homepage-left { float: left; }

			#main #homepage-left,
			#main #homepage-right {
				margin-left: 0;
				width: 48%;
			}

				#main div.aside li.widgetcontainer img,
				#main div.aside li.widgetcontainer div.uds-ad {
					max-width: 100%;
				}

					#main div.aside ul.tweets li { word-wrap: break-word; }

			#main #magazine-sidebar li.widgetcontainer li { margin-right: 5px; }

				img.attachment-magazine-cover-sidebar {
					width: 90px;
					height: 127px;
				}

				#magazine-sidebar li.widget_archive div.figure img {
					width: 90px;
					height: 90px;
				}

		/********** HOMEPAGE **********************************************/

			#container.home,
			#container.home #content {
				width: 100%;
			}

			#container.home { margin-bottom: 30px; }

				#container.home #content { margin-right: 0; }


		/********** CATEGORIES ********************************************/

			#content.pijler div.posts-archive,
			#content.pijler div.tags-archive {
				float: none;
				width: auto;
			}

			#content.pijler div.posts-archive:before,
			#content.pijler div.posts-archive:after {
				content: "\0020";
				display: block;
				height: 0;
				overflow: hidden;
			}

			#content.pijler div.posts-archive:after { clear: both; }

			#content.pijler div.posts-archive { zoom: 1; }

			#magazine-intro { text-align: center; }

				#magazine-intro img,
				#magazine-intro div.figcaption {
					float: none;
					width: auto;
				}

				#magazine-intro img {
					margin: 0 0 10px 0;
					width: auto;
					height: auto;
					max-width: 100%;
				}

				#magazine-intro div.figcaption { text-align: left; }

					#content.custom #magazine-intro h1.page-title { font-size: 220%; }

		/********** OPINION ***********************************************/

			#main #opinion-sidebar li.widgetcontainer > ul {
				padding-right: 33px;
				padding-left: 33px;
			}

				#main #opinion-sidebar li.widgetcontainer li,
				#main #opinion-sidebar li.widgetcontainer li:nth-child(3n) {
					margin-right: 50px;
					clear: none;
				}

				#main #opinion-sidebar li.widgetcontainer li:nth-child(-n+3) { margin-top: 20px; }
				#main #opinion-sidebar li.widgetcontainer li:nth-child(-n+2) { margin-top: 0; }

				#main #opinion-sidebar li.widgetcontainer li:nth-child(2n) {
					margin-right: 0;
					clear: right;
				}

				#main #opinion-sidebar li.widgetcontainer li:nth-child(3n+1) { clear: none; }
				#main #opinion-sidebar li.widgetcontainer li:nth-child(2n+1) { clear: left; }

					#opinion-sidebar li.widgetcontainer div.figcaption {
						white-space: nowrap;
						text-overflow: ellipsis;
						overflow: hidden;
					}

		/********** MISC *************************************************/

		.cc-hmkCustom01#cc-notification {
			width: 100% !important;
		}


	}

	/* Only iPad supports orientation! */
	@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
		/********** CORE SITE *********************************************/

			body {
				width: 100%;
				min-width: 0;
				font-size: 12px/18px;
			}

				#wrapper {
					margin: 5px auto;
					padding: 5px 10px;
					width: 97%;
				}

		/********** TOP + MENU ********************************************/

			#header { width: 100%; }

				#logo-image {
					padding: 24px 0 16px 0;
					background: transparent url('images/bg-logo-image.png') no-repeat 100% 8px;
				}

					#logo-image img { max-width: none; }

				#access {
					position: relative;
					height: 41px;
				}

					#access .menu > ul li:first-child { display: block; }

					#access .menu li a {
						font-size: 22px;
					}

					#access .menu li a,
					#access .menu li a:hover {
						border-right: 1px solid #5a8e95;
						border-left: 1px solid #8abec5;
					}

					.menu li:first-child a, .menu li:first-child a:hover, .menu li:first-child.current_page_item a { border-left: 0 none; }
					.menu li:last-child a,  .menu li:last-child a:hover, .menu li:last-child.current_page_item a { border-right: 0 none; }

					#searchform {
						position: static;
						top: auto;
						right: auto;
						float: right;
						margin: 5px 6px 5px 0;
					}

						#searchform input#s { width: 143px; }
						#searchform input#s, #searchsubmit { font-size: 160%; }

				#header div.menu-submenu-container { height: 27px; }

					#menu-submenu li a { font-size: 120%; }

		/********** CONTENT ***********************************************/

			#main {
				margin: 25px 0 0 0;
				padding-bottom: 240px;
				width: 100%;
			}

				#container,
				#container #content {
					width: 608px;
				}

				#container { margin-bottom: 0; }

					#content { margin-right: 16px; }

						#content div.post {
							padding: 12px 0 8px 0;
							width: auto;
						}

						body.single #content div.post {
							padding-right: 66px;
							font-size: 110%;
							line-height: 20px;
						}

						#content.custom .posts-overview div.post,
						#content.custom .posts-overview div.page {
							padding-right: 15px;
							padding-left: 15px;
						}

							#content.custom .posts-overview h2.entry-title {
								margin-left: 10px;
								width: auto;
								text-overflow: clip;
								overflow: visible;
							}

							#content div.post .entry-title,
							#content div.page .entry-title {
								text-overflow: clip;
								overflow: visible;
							}

							body.single #content div.post .entry-title,
							body.single #content div.page .entry-title {
								white-space: nowrap;
								text-overflow: clip;
							}

								#author-bio img {
									margin-right: 22px;
									width: 188px;
								}

								div.post #author-bio div.figcaption { width: 298px; }

								body.single #content div.sharing {
									width: auto;
									height: auto;
									overflow: visible;
								}

									body.single #content div.entry-meta div.related {
										float: left;
										margin: 0 30px 0 0;
										width: 249px;
									}

									body.single #content div.entry-meta div.tags {
										float: right;
										margin: 0;
										width: 212px;
									}

							#content.custom .posts-overview div.blog_listing { width: 435px; }

							div.thumb_150x150, div.thumb_145x145, div.thumb_120x120 { margin-right: 20px; }

								div.thumb_150x150, div.thumb_150x150 img { width: 150px; height: 150px; }
								div.thumb_145x145, div.thumb_145x145 img { width: 145px; height: 145px; }
								div.thumb_120x120, div.thumb_120x120 img { width: 120px; height: 120px; }

		/********** BOTTOM ************************************************/

			#footer_bg { width: 100%; }

				#footer { width: 97%; }

					#footernavs ul {
						float: left;
						padding: 0 26px 0 14px;
						width: 193px;
						height: 115px;
						border-left: 1px solid #ffffff;
					}

					#footernavs ul.footermenu { margin-bottom: 0; }

						#footernavs li { text-align: left; }

							#footernavs li a {
								display: inline-block;
								font-size: 100%;
							}

							#footernavs ul.footermenu li a:hover { background-color: transparent; }

					#servicenav ul {
						margin: 0;
						width: auto;
					}

		/********** SIDEBARS **********************************************/

			#main div.aside {
				width: 336px;
			}

			#main #homepage-left { float: right; }

			#main #homepage-left { margin-left: 32px; }
			#main #homepage-right { margin-left: 15px; }

			#main #homepage-left, #main #homepage-right { width: 200px; }

				/*#main div.aside li.widgetcontainer img,
				#main div.aside li.widgetcontainer div.uds-ad {
					max-width: 100%;
				}

					#main div.aside ul.tweets li { word-wrap: break-word; }*/

			#main #magazine-sidebar li.widgetcontainer li { margin-right: 10px; }

				#homepage-left img.attachment-magazine-cover-sidebar,
				#homepage-right img.attachment-magazine-cover-sidebar {
					width: 99%;
					height: auto;
				}

				#magazine-sidebar img.attachment-magazine-cover-sidebar {
					width: 96px;
					height: 137px;
				}

				#magazine-sidebar li.widget_archive div.figure img {
					width: 98px;
					height: 98px;
				}

		/********** HOMEPAGE **********************************************/

			#container.home,
			#container.home #content {
				width: 512px;
			}

			#container.home { margin-bottom: 0; }

				#container.home #content { margin-right: 16px; }

					#content.home div.blog_listing { width: 350px; }

		/********** CATEGORIES ********************************************/

			#content.pijler div.posts-archive {
				float: left;
				width: 60%;
			}

			#content.pijler div.tags-archive {
				float: right;
				width: 35%;
			}

			#magazine-intro { text-align: left; }

				#magazine-intro img {
					float: left;
					margin: 0 22px 0 0;
					max-width: 210px;
				}

				#magazine-intro div.figcaption {
					float: left;
					width: 354px;
					text-align: left;
				}

					#content.custom #magazine-intro h1.page-title { font-size: 250%; }

		/********** OPINION ***********************************************/

			#main #opinion-sidebar li.widgetcontainer > ul {
				padding-right: 10px;
				padding-left: 10px;
			}

				#main #opinion-sidebar li.widgetcontainer li { margin-right: 15px; }

				#main #opinion-sidebar li.widgetcontainer li:nth-child(3n) {
					margin-right: 0;
					clear: right;
				}

				#main #opinion-sidebar li.widgetcontainer li:nth-child(-n+3) { margin-top: 0; }
				/*#main #opinion-sidebar li.widgetcontainer li:nth-child(-n+2) { margin-top: auto; }*/

				#main #opinion-sidebar li.widgetcontainer li:nth-child(2n) {
					margin-right: 15px;
					clear: none;
				}

				#main #opinion-sidebar li.widgetcontainer li:nth-child(3n+1) { clear: left; }
				/*#main #opinion-sidebar li.widgetcontainer li:nth-child(2n+1) { clear: none; }*/

					#opinion-sidebar li.widgetcontainer div.figcaption {
						white-space: normal;
						text-overflow: clip;
						overflow: visible;
					}
	}

	@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
		/********** CORE SITE *********************************************/

			body {
				width: 100%;
				min-width: 0;
				background-color: yellow;
			}

				#wrapper {
					padding: 0;
					width: 100%;
					box-shadow: none;
				}

		/********** TOP + MENU ********************************************/

			#header {
				position: relative;
				margin: 0 auto;
				width: 98%;
			}

				#access { position: static; }

					#searchform {
						position: absolute;
						top: 33px;
						right: 0;
						float: none;
						margin: 0;
					}

						#searchform input#s, #searchsubmit { font-size: 150%; }

		/********** CONTENT ***********************************************/

			#main {
				margin: 25px auto 0 auto;
				padding-bottom: 505px;
				width: 98%;
			}

				#container,
				#container #content {
					width: 100%;
				}

				#container { margin-bottom: 30px; }

					#content { margin-right: 0; }

						#content div.post {
							padding: 0 0 50px 0;
							width: 100%;
						}

						body.single #content div.post {
							padding-right: 0;
							font-size: 120%;
							line-height: 25px;
						}

							#author-bio div.figcaption { width: 490px; }

					#content.custom .posts-overview div.post,
					#content.custom .posts-overview div.page {
						padding-left: 0;
					}

						#content.custom .posts-overview div.blog_listing { width: 580px; }

		/********** BOTTOM ************************************************/

			#footer_bg { width: 100%; }

				#footer { width: 98%; }

					#footernavs { text-align: center; }

						#footernavs ul {
							float: none;
							margin: 0 auto 15px auto;
							padding: 0;
							height: auto;
							border-left: 0 none;
							clear: both;
						}

						#footernavs ul.footermenu { font-size: 120%; }
						#footernavs ul.footertxt li.title { font-size: 170%; }

						#footernavs ul.footertxt { margin-bottom: 0; }

		/********** COMMENTS **********************************************/

			body.single #content div#comments {
				padding: 0;
				width: 100%;
			}

				#respond { margin-right: 0; }

					#comments h3 { margin-left: 0; }

					#respond #form-section-author,
					#respond #form-section-email {
						width: 48%;
					}

		/********** SIDEBARS **********************************************/

			#main div.aside {
				width: 100%;
			}

			#main #homepage-left { float: left; }

			#main #homepage-left,
			#main #homepage-right {
				margin-left: 0;
				width: 48%;
			}

				#main div.aside li.widgetcontainer { background-position: 50% 0; }

					#main div.aside li.widgetcontainer img,
					#main div.aside li.widgetcontainer div.uds-ad {
						max-width: 100%;
					}

			#main #magazine-sidebar li.widgetcontainer li { margin-right: 6px; }

				img.attachment-magazine-cover-sidebar {
					width: 230px;
					height: 326px;
				}

			#main #magazine-sidebar li.widget_archive li { margin-right: 133px; }

				#magazine-sidebar li.widget_archive div.figure img {
					width: 145px;
					height: 145px;
				}

		/********** HOMEPAGE **********************************************/

			#container.home,
			#container.home #content {
				width: 100%;
			}

			#container.home { margin-bottom: 30px; }

				#container.home #content { margin-right: 0; }

					#content.home div.blog_listing { width: 560px; }

		/********** CATEGORIES ********************************************/

			#magazine-intro div.figcaption { width: 470px; }

		/********** OPINION ***********************************************/

			#main #opinion-sidebar li.widgetcontainer li:nth-child(-n+3) { margin-top: 20px; }
			#main #opinion-sidebar li.widgetcontainer li:nth-child(-n+6) { margin-top: 0; }

			#main #opinion-sidebar li.widgetcontainer li:nth-child(6n) {
				margin-right: 0;
				clear: right;
			}

			#main #opinion-sidebar li.widgetcontainer li:nth-child(3n) {
				margin-right: 15px;
				clear: none;
			}

			#main #opinion-sidebar li.widgetcontainer li:nth-child(3n+1) { clear: none; }
			#main #opinion-sidebar li.widgetcontainer li:nth-child(6n+1) { clear: left; }
	}

/********** HELPER CLASSES ****************************************/

		/* Prevent callout */
	.nocallout { -webkit-touch-callout: none; }

	/* Text overflow with ellipsis */
	.ellipsis {
		text-overflow: ellipsis;
		overflow: hidden;
		white-space: nowrap;
	}

	/* A hack for HTML5 contenteditable attribute on mobile */
	textarea[contenteditable] { -webkit-appearance: none; }

	/* A workaround for S60 3.x and 5.0 devices which do not animated gif images if they have been set as display: none */
	.gifhidden {
		position: absolute;
		left: -100%;
	}

	/* For image replacement */
	.ir {
		display: block;
		border: 0;
		text-align: left;
		text-indent: -999em;
		overflow: hidden;
		background-color: transparent;
		background-repeat: no-repeat;
		direction: ltr;
	}

	.ir br { display: none; }

	/* Hide from both screenreaders and browsers: h5bp.com/u */
	.hidden {
		display: none !important;
		visibility: hidden;
	}

	/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
	.visuallyhidden {
		position: absolute;
		margin: -1px;
		padding: 0;
		width: 1px;
		height: 1px;
		border: 0;
		clip: rect(0 0 0 0);
		overflow: hidden;
	}

	/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
	.visuallyhidden.focusable:active,
	.visuallyhidden.focusable:focus {
		clip: auto;
		position: static;
		margin: 0;
		width: auto;
		height: auto;
		overflow: visible;
	}

	/* Hide visually and from screenreaders, but maintain layout */
	.invisible { visibility: hidden; }

	/* Contain floats: h5bp.com/q */
	.clearfix:before,
	.clearfix:after {
		content: "";
		display: table;
	}

	.clearfix:after { clear: both; }
	.clearfix { *zoom: 1; }